#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pointed
version:              5.0.2
visibility:           public
id:                   pointed-5.0.2-4PIUjuVdQog9BG84vb9S4k
key:                  pointed-5.0.2-4PIUjuVdQog9BG84vb9S4k
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/pointed/
synopsis:             Pointed and copointed data
description:          Pointed and copointed data.
category:             Data
abi:                  6c68f94eb4cd723ce5a130caa5d72057
exposed:              True
exposed-modules:      Data.Copointed Data.Pointed
import-dirs:          /usr/lib/ghc-8.10.3/site-local/pointed-5.0.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/pointed-5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/pointed-5.0.2
hs-libraries:         HSpointed-5.0.2-4PIUjuVdQog9BG84vb9S4k
depends:
    base-4.14.1.0 comonad-5.0.7-KQyO3oOVzM4HyZzdS9bWvZ
    containers-0.6.2.1
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    hashable-1.3.0.0-2hTNCY6h24LBZEHqacy9BZ
    kan-extensions-5.2.1-979gU13MvLa3stfndxeCbX
    semigroupoids-5.3.4-I56tluZYDRNLZGbmp8PkLA stm-2.5.0.0
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-602GQuCMlfP9kZrcq9TZvH

haddock-interfaces:   /usr/share/doc/haskell-pointed/html/pointed.haddock
haddock-html:         /usr/share/doc/haskell-pointed/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

